libqt5-qtquick1-devel-5.5.0-1.4.x86_64.rpm


Advertisement

Description

libqt5-qtquick1-devel - Qt Development Kit

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libqt5-qtquick1-devel
Package version: 5.5.0
Package release: 1.4
Package architecture: x86_64
Package type: rpm
Installed size: 333.61 KB
Download size: 90.13 KB
Official Mirror: ftp.gwdg.de
You need this package, if you want to compile programs with QtDeclarative.

Alternatives

Provides

  • cmake(Qt5Declarative) = 5.5.0
  • libQt5Declarative-devel = 5.5.0
  • libqmldbg_inspector.so()(64bit)
  • libqmldbg_tcp_qtdeclarative.so()(64bit)
  • libqt5-qtquick1-devel = 5.5.0-1.4
  • libqt5-qtquick1-devel(x86-64) = 5.5.0-1.4
  • pkgconfig(Qt5Declarative) = 5.5.0

Obsoletes

  • libQt5Declarative-devel < 5.5.0

    Install Howto

    Install libqt5-qtquick1-devel rpm package:

    # zypper install libqt5-qtquick1-devel
    Advertisement
    Advertisement